.tx-ptlist-filterbox {
    padding: 0;
    margin-bottom: 0;
    list-style: none;
}

.tx-ptlist-filterbox li {
    list-style: none;
}

.tx-ptlist-list th {
	background-color: #F4F4F4;
}
.tx-ptlist-list {
	width: 100%;
	margin: 1em 0 0 0;
	padding: 0;
}
.tx-ptlist-list td {
	vertical-align: top;
	border-bottom: 1px solid #efefef;
}
.tx-ptlist-list .even td {
	background-color: #FAFAFA;
}
.tx-ptlist-list th {
	padding: 3px 3px 3px 5px;
}
.tx-ptlist-list th a {
	white-space: nowrap;
}
.tx-ptlist-list td.tx-ptlist-field-iconCategoryColumn img {
	padding-top:4px;
}

#calendar-event .detailView div.event-description {
	overflow: hidden;	
}
#calendar-event .detailView div.event-description div.desc{
	float:none;
	margin-left:180px;
	width:280px;	
}

#calendar-event .detailView div.event-description div.desc a {
	float: none;
}

#calendar-event .detailView label {
	font-weight: bold;
	clear:both;
	display:block;
	float:left;
	margin-bottom:0;
	padding-right:1em;
	text-align:right;
	width:160px;
}

#calendar-event .detailView label.non-visible {
	display:block;
	width:160px;
}

#calendar-event div.detailView {
	padding:0;
}
#calendar-event h2.blue {
	font-family:Georgia,Times,"Times New Roman",serif;
	font-size:1.8em;
	line-height:1.2em;
	padding-left:0;	
	margin:0 0 5px;
}
ul.datePagerWeekFilterbox {
	padding:0;
}

ul.datePagerWeekFilterbox li.datePagerWeekFilter h4.filterbox-label {
	background: none!important;
	font-family:Arial,Verdana,sans-serif!important;
	float: left;
	margin:2px 0.25em 2px 0!important;
	padding:0!important;
}
ul.datePagerWeekFilterbox a {
	text-decoration: none!important;
}
.datePagerWeekFilterbox li {
	list-style: none;
}

.tx-ptlist-datePager-previous {
	
}

.datePagerMonthFilter .tx-ptlist-datePager-previous a {
    padding-right: .5em;
    margin-right: .5em;
    border-right: 1px solid #000
}

.datePagerWeekFilter .tx-ptlist-datePager-previous a {
    padding-right: .5em;
    margin-right: .5em;
    border-right: 1px solid #000
}

.datePagerDayFilter .tx-ptlist-datePager-previous a {
    padding-right: .5em;
    margin-right: .5em;
    border-right: 1px solid #000
}